Fork me on GitHub


Run from your command line:

mvn -version
Possible result Explanation
-bash: mvn: command not found You need to install maven
Error: JAVA_HOME is not defined correctly. You need to install JDK
Apache Maven >= 3.3.9+\nJava Version >= 1.8.0u25) You’re all good
Apache Maven < 3.3.9 You need a newer version of maven
Java Version < 1.8.0u25 You need a newer JDK

If you need to install maven, start here:

Licensed under Apache License 2.0 -